/* style.css
 * This file provides css styles.
 */

body {
    background-color: rgb(0,163,224);
	width : 100%;
	height: 100%;
	margin: 0 auto;
	font-family: "Verdana", "Lucida Grande", sans-serif;
	font-size: 0.9em;
	color: black;
}

a {
	text-decoration: none;
	color: #4198B5;
}

a img {
	border:none;
}

a:hover {
	text-decoration: underline;
}

table {
	width: 90%;
	margin: 5px auto;
	border: 1px solid black;
	background-color: rgb(224,224,224);
}

th {
	border-bottom: 1px solid #000;
	font-size:0.8em;
}

th, td {
	text-align: left;
	padding: 2px 10px;
}

.header_logo  {
	width: 100%;
	height:170px;
	margin: 0 auto;
	background-color: rgb(254,254,254);
}

.header_nav  {
	margin: 0 auto;
	padding: 20px;
	text-align:center;
    background-color: rgb(204,204,204);
}
.header_nav a {
	color: rgb(0,0,0);
    font-weight: bold;
}


.content  {
	margin: 0 auto;
	background-color: white;
	padding:30px;
	border: none;
}

.main  {
	width: 75%;
	margin: 0 auto;
	background-color: white;
	min-height:400px;
}

.bottom  {
	margin: 0 auto;
	padding: 20px;
    background-color: rgb(204,204,204);
	text-align:center;
}
.bottom_content  {
	margin: 0 auto;
	padding: 20px;
	text-align:center;
	font-style: italic;
}

#granulometry  {
	width: 700px; 
	height: 350px; 
	margin:5px auto;
	background-color:white; 
	border:1px solid black;
}

.product_data td {
	border-bottom:1px groove black;
		
}

.french {
	font-style: italic;
	color: DimGray;
}

